Frequently Asked Question

Errors using mysqli extension

Last Updated 4 months ago

PHP 5.0.5 does not support the mysqli extension, which is the default extension used by Drupal for mysql database access. A work-around for this issue is to modify $db_url in settings.php and specify mysql:// rather than mysqli://.

Please Wait!

Please wait... it will take a second!